/* .about {
    padding-top: 100px;
} */

.about-para {
    max-width: 50%;
    margin-top: 1.4em;
    /* text-indent: 2em; */
}
.about-para-left {
    margin: 80px 0 40px;
}
.about-para-right {
    margin-left: auto;
}

.about-img {
    max-width: 50%;
    max-height: 500px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
    position: relative;
    left: 50%;
}

@media (max-width: 768px) {
    .about-para {
        max-width: 100%;
        margin-left: 0;
    }
}